toolzerhub API Docs

Get seasons with player statistics (v1)

Returns the tournaments and seasons with statistics for the player, and the splits each season has. Nothing found returns data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/player/statistics/seasons

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

id*integer

Player id, from a lineup, a squad or Search Sports.

Range1 <= value <= 10000000000
curl -X GET "https://example.com/v1/sofascore/player/statistics/seasons?id=159665" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}